@charset 'utf-8';


.articleblock,
body.safearea .articleblock {
	padding: 0 !important;
}

.blockheader .shoulder {
	color: #e94553;
	font-size: 1.6em;
	font-family: 'Helvetica Neue', Helvetica, Avenir, san-serif;
	font-weight: 700;
}

#contentblock > .inner > .blockheader {
	padding: 20px;
	padding-top: 50px;
}

body.safearea .presentation:not(.fotobackgroundg) > .inner {
	padding-left: calc(env(safe-area-inset-left) + 20px);
	padding-right: calc(env(safe-area-inset-right) + 20px);
}

.presentationgroup > .blockheader {
	padding-top: 50px;
}

.presentation > .inner > .brick {
	padding: 20px;
}


.presentation figure {
	width: 100%;
	padding-top: 0;
	text-align: center;
	overflow: hidden;
	position: relative;
}

.presentation figure > span {
	display: inline-block;
	width: 100%;
	padding: 0;
	transform: translateY(0);
	position: relative;
	top: auto;
	left: auto;
}


.addrgrid {
	padding: 0 1em;
	font-size: .9em;
}

.servicelist {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.servicelist .item {
	display: flex;
	flex-direction: column;
}

.servicelist figure {
	display: flex;
	justify-content: center;
}

.servicelist figure > span {
	width: 50%;
	padding: 10px;
}

.servicelist h2 {
	min-height: 2.6em;
}

.servicelist .btnarea {
	margin-top: auto;
	margin-bottom: 0;
}


.presentation .spec {
	width: 100%;
	padding: 10px;
	font-size: 1em;
	text-align: left;
}

.presentation .spec:not(:last-child) {
	margin-bottom: 1em;
}

.presentation .spec p {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-end;
	margin: 0;
	padding-top: .4em;
	line-height: 1.5;
}

.presentation .spec p:not(:first-child) {
	border-top: 1px solid #ccc;
}

.presentation .spec p.sum {
	border-top: 2px solid #ccc;
}

.presentation .spec p:not(:last-child) {
	margin-bottom: .3em;
}

.presentation .spec p span {
	display: block;
}

.presentation .spec p span.head {
	width: auto;
	margin: 0;
	padding: 0 .5em;
	font-weight: 700;
	position: relative;
}

.presentation .spec p.line span.head {
	align-self: start;
}

.presentation .spec p span.data {
	text-align: right;
	flex-grow: 1;
	padding: 0 .5em;
}



.presentation .brick .columns {
	display: flex;
	flex-direction: column;
}

.presentation .brick .columns:not(:last-child) {
	margin-bottom: 50px;
}

.presentation .brick .column.media {
	display: block;
	width: 100%;
	margin-bottom: 30px;
	padding: 0;
}

.presentation .brick .column.enclosed {
	display: block;
	width: 100%;
	padding: 0;
}

.presentation .column.media figure {
	width: 100%;
	padding-top: 50%;
	text-align: center;
	overflow: hidden;
	position: relative;
}

.presentation .column.media figure > span {
	display: block;
	overflow: hidden;
	transform: translateY(0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.presentation .media figure img {
	display: block;
	width: 100%;
	height: auto;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 0;
}

@media only screen and (min-width: 1001px) {

	.presentation .brick .columns {
		flex-direction: row;
/* 		align-items: center; */
		align-items: flex-start;
	}

	.presentation .brick .column.media {
		width: 35%;
		margin-bottom: 0;
	}

	.presentation .brick .column.enclosed {
		width: 65%;
		padding-left: 50px;
	}

	.presentation .brick .columns:nth-child(even) .column.media {
		order: 2;
	}

	.presentation .brick .columns:nth-child(even) .column.enclosed {
		order: 1;
		padding-left: 0;
		padding-right: 50px;
/* 		text-align: right; */
	}

	.presentation .column.media figure {
		width: 100%;
		padding-top: 0;
		text-align: center;
		overflow: hidden;
		position: relative;
	}

	.presentation .column.media figure > span {
		display: inline-block;
		width: 100%;
		padding: 0;
		transform: translateY(0);
		position: relative;
		top: auto;
		left: auto;
	}

	.presentation .column.media figure img {
		display: inline;
		transform: translateY(0);
		position: relative;
		top: auto;
		left: auto;
	}
}


.fotobackgroundg {
/* 
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
 */
	display: block;
	position: relative;
}

.fotobackgroundg:before {
	display: block;
	content: '';
	width: 100%;
	height: 240px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

body.pc .fotobackgroundg:before {
	background-attachment: fixed;
}

body.safearea .fotobackgroundg .brick {
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: calc(env(safe-area-inset-left) + 50px);
	padding-right: calc(env(safe-area-inset-right) + 50px);
	background: rgba(255,255,255,.8);
}

.fotobackgroundg > .inner {
	padding: 0;
}

#message.fotobackgroundg.half:before {
	background-image: url(../image/contents/img-back-whats-online-tutoring-message.jpg);
}

#feature.fotobackgroundg.half:before {
	background-image: url(../image/contents/img-back-whats-online-tutoring-feature.jpg);
}

#communication.fotobackgroundg.half:before {
	background-image: url(../image/contents/img-back-whats-online-tutoring-communication.jpg);
}



@media only screen and (min-width: 1001px) {

	.fotobackgroundg:before {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
	}
}

